httpd-modules-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From KMiller <miller_kur...@yahoo.com>
Subject 2.2.4 / mod_spnego build
Date Fri, 13 Jul 2007 17:24:22 GMT

Greetings,

Hoping someone might have some info on this...

Is it possible to build mod_spnego.so for apache 2.2.4 running on XP or
2003?
Or, do I have to downgrade to 2.0 or some such?


Advice appreciated....

-km 
-- 
View this message in context: http://www.nabble.com/2.2.4---mod_spnego-build-tf4075818.html#a11583938
Sent from the Apache HTTP Server - Module Writers mailing list archive at Nabble.com.


Mime
View raw message